html {
    font: 14px Arial;
    background-color: #1B2F43;
}

body {
    width: 950px;
    margin: 10px auto;
	line-height: 20px;
}

body .header #h_menu1 {
    height: 34px;
    background-color: #0B1826;
    text-align: right;
}

body .header #h_menu1 a {
    font-size: 12px;
    color: #8BA0B4;
    padding: 11px;
    text-transform: uppercase;
    display: inline-block;
}

body .header #h_menu1 a:hover {
    color: white;
}

body .header .logo {
    height: 235px;
}

body .header #h_menu2 {
    height: 48px;
    background-color: #0B1826;
}

body .header #h_menu2 a {
    color: white;
    font-weight: bold;
    padding: 5px 10px;
    text-transform: uppercase;
    display: inline-block;
	max-width: 150px;
	vertical-align: middle;
}

body .header #h_menu2 a:hover {
    color: white;
    text-shadow: 0 0 20px white;
}

body .middle {
    background-color: #FFFFFF;
}

body .middle #v_menu1 {
    width: 210px;
    float: left;
}

body .middle #v_menu1 > div {
    margin: 5px;
}

body .middle #v_menu1 > div > a {
	display: block;
    margin-bottom: 10px;
}

body .middle #v_menu2 {
    width: 210px;
    float: right;
}

body .middle #v_menu2 > div {
    margin: 5px;
}

body .middle #v_menu2 > div > a {
	display: grid;
    margin-bottom: 10px;
}

body .middle #v_menu2 h3 {
	color: white;
	border-left: 5px solid#B52316;
	background-color: #1B2F43;
	text-transform: uppercase;
	font-weight: bold;
	padding: 7px;
}

body .middle #content {
    width: 530px;
    float: left;
}

body .middle #content p {
    margin-bottom: 10px;
}

body .middle #content table {
	background-color: white;
}

body .middle #content table td, body .middle #content table th {
    border: 1px solid #D5DBE2;
	padding: 5px 10px;
}

body .middle #content table tr:nth-child(odd), body .middle #content table th {
	background-color: rgba(213, 219, 226, 0.5);
}

body .middle #content > div {
    margin: 5px;
}

body .footer {
    background-color: #0B1826;
    height: 150px;
    color: white;
    text-align: center;
    clear: both;
}

body .footer p {
    padding: 20px;
}

body .footer a {
    color: white;
}

.separator {
    height: 2px;
    background-color: #B52316;
    margin: 5px 0;
}

ul.v_menu li {
    border-bottom: 1px solid #D5DBE2;
    padding: 5px;
	padding-left: 10px;
	background: url(/assets/images/arrow.png) left 10px no-repeat;
}

a {
    text-decoration: none;
    color: #414D5A;
}

a:hover {
    text-decoration: underline;
    color: #C71F10;
}

h1 {
    font-size: 24px;
    font-weight: bold;
    margin: 5px 0;
}

h2 {
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0;
}

h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
}

.c {
    text-align: center;
}

.form input {
    height: 30px;
    padding: 0 5px;
    display: block;
    margin: 10px auto;
}

.red {
    color: #B52316;
}

.green {
    color: green;
}

article {
	clear: both;
	margin-bottom: 10px;
	border-bottom: 1px solid #D5DBE2;
}

article img {
	margin: 5px;
}

.postdate {
	font-size: 11px;
	color: #66665F;
	margin: 10px 0;
}

.postdate img {
	vertical-align: middle;
}

.alignleft {
	float: left;
	margin-right: 10px;
}

.alignright {
	float: right;
	margin-left: 10px;
}

.readmore {
	clear: both;
	text-align: right;
}

.readmore a {
	color: white;
	display: inline-block;
	background-color: #1B2F43;
	padding: 3px 12px;
	margin: 5px 0;
	text-decoration: none;
}

.readmore a:hover {
	background-color: #BA2618;
}

.category {
	clear: both;
	font-size: 11px;
	color: #66665F;
	margin: 10px 0;
}